Bug 507297 - Corruption on ext3/xfs with O_DIRECT and unaligned user buffers
Corruption on ext3/xfs with O_DIRECT and unaligned user buffers
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.4
i686 Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jiri Pirko
Red Hat Kernel QE team
: ZStream
Depends On: 506684
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-22 04:37 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:17 EDT (History)
22 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-30 04:33:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-06-22 04:37:33 EDT
This bug has been copied from bug #506684 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 3 Larry Troan 2009-06-22 11:00:45 EDT
On Fri, 2009-06-19 at 15:27 -0400, Linda Wang wrote:
> The 5.3.z test kernels are ready, if anyone is interested posting it on
> their people's page for external download: 
> 
> barstool.build.redhat.com:/mnt/redhat/brewroot/scratch/jolsa/task_1853176/*
> 
> arch: i686, x86_64, and ia64
> 
> please let us know the test results asap, & many thanks!
> -linda

NOTE:
THIS IS THE 5.3.z BASED KERNEL...... THE 5.4 BASED KERNEL WILL BE IN THE BETA.

ia64 and src posted on http://people.redhat.com/ltroan/fixes/.506684/

Let me know if you need additional rpm's -- the full set won't fit on my
people.page.
Comment 5 Jiri Pirko 2009-06-22 19:48:42 EDT
in kernel-2.6.18-128.1.15.el5
Comment 9 errata-xmlrpc 2009-06-30 04:33:51 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1133.html

Note You need to log in before you can comment on or make changes to this bug.